@import "../../../assets/styles/variables";

.poster-image {
    min-height : 370px;
    position   : relative;
    & img {
        min-height : 370px;
        max-height : 370px;
    }
    & h1 {
        position    : absolute;
        top         : 40%;
        right       : 0;
        font-family : $font-name-medium;
        text-shadow : 1px 3px 5px $tw-black;
    }
}